SDL_ScreenKeyboardShown(3)

NAME
SDL_ScreenKeyboardShown - Check whether the screen keyboard is shown for given window.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_ScreenKeyboardShown(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window for which screen keyboard should be queried.

RETURN VALUE
Returns true if screen keyboard is shown or false if not.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_HasScreenKeyboardSupport(3)